## singularity-container 2.1.2

=== debian/changelog ===
singularity-container (2.1.2-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 06 Aug 2016 14:13:44 -0400

singularity-container (2.1~testing0+git39-g875d469-1) unstable; urgency=medium

  * Fresh pre-release snapshot
  * Upload to Debian proper (Closes: #828970)
  * debian/control
    - Place under NeuroDebian team maintenance
  * debian/rules
    - Generate quick and dirty manpages using help2man

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Jul 2016 11:03:15 -0400

singularity-container (2.0-1) UNRELEASED; urgency=medium

  * New upstream release
  * Initial Debian packaging

 -- Dave Love <fx@gnu.org>  Thu, 02 Jun 2016 22:48:28 +0100

singularity-container (1.0-1) UNRELEASED; urgency=low

  * Initial release

 -- Dave Love <fx@gnu.org>  Sun, 17 Apr 2016 12:22:41 +0100
