## singularity-container 2.2

=== debian/changelog ===
singularity-container (2.2-1) unstable; urgency=medium

  [ Mehdi Dogguy ]
  * Team upload.
  * New upstream release.
    - Install sexec-suid utility instead of sexec
  * Add a override_dh_auto_test in debian/rules to skip testsuite which
    is not well-suited for auto-builders.

  [ Yaroslav Halchenko ]
  * debian/control
    - Vcs- fields adjusted to point to https://anonscm.debian.org/git
    - Mehdi to uploaders
    - Depends on python since some python scripts are used
  * Enforce world readable permissions for /var/singularity{,/mnt{,/source}}
    directories (needed since 2.2)
  * debian/patches
    - 000*-*py* - to not install not to be executed python modules as scripts
    - 000*-bash* - bash completions script has bashisms
  * debian/rules
    - bash completion script under /usr/share/bash-completion/completions
  * use /var/lib/singularity (instead of FHS-noncompliant /var/singularity)
    Next upstream release will adhere to this location as well.
    Previously used location /var/singularity is left untouched -- inspect
    and cleanup.

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 30 Nov 2016 12:33:01 -0500
