=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	: # move bash completions into now new standard location
+	mv $(PKGDIR)/etc/bash_completion.d $(PKGDIR)/usr/share/bash-completion/completions
 
 override_dh_installman:
 	: # Very sloppy man pages for now
@@ -19,8 +21,10 @@
 override_dh_installdocs:
 	dh_installdocs README.md AUTHORS
 
+override_dh_auto_test:
+
 override_dh_fixperms:
 	dh_fixperms
 	chown root.root $(PKGDIR)/usr/lib/*/singularity/sexec
-	chmod 4755 $(PKGDIR)/usr/lib/*/singularity/sexec
+	chmod 4755 $(PKGDIR)/usr/lib/*/singularity/sexec-suid
 	chmod 644 $(PKGDIR)/usr/lib/*/singularity/cli/*.help
