=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: singularity-container
 Section: admin
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders:
  Dave Love <fx@gnu.org>,
+ Mehdi Dogguy <mehdi@debian.org>,
  Yaroslav Halchenko <debian@onerussian.com>,
 Build-Depends:
  debhelper (>= 9),
@@ -11,13 +13,13 @@
  help2man,
 Standards-Version: 3.9.8
 Homepage: http://gmkurtzer.github.io/singularity
-Vcs-Git: https://github.com/gmkurtzer/singularity.git
-Vcs-Browser: https://github.com/gmkurtzer/singularity
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/singularity-container.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/singularity-container.git
 
 # "singularity" is a packaged game (but the contents don't clash)
 Package: singularity-container
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${shlibs:Depends}, python
 Description: container platform focused on supporting "Mobility of Compute"
  Mobility of Compute encapsulates the development to compute model
  where developers can work in an environment of their choosing and
