## singularity-container 2.3

=== debian/changelog ===
singularity-container (2.3-1) unstable; urgency=medium

  * Fresh upstream minor release
  * debian/patches -- all dropped (upstreamed)
  * debian/copyright -- updated copyright holders/years
  * debian/rules
    - a few path tune ups for permissions tuning as introduced upstream
    - apparently still uses /var as default for localstatedir, so specified
      /var/lib explicitly
    - export SINGULARITY_CACHEDIR env var to instruct singularity
      to not attempt create cachedir somewhere under /nonexistent path
      Also added a patch to not fail to create that cache directory if 
      parent doesn't exist
  * debian/control
    - Python to build-depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 02 Jun 2017 22:56:30 -0400
