=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: singularity-container
 Section: admin
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders:
  Dave Love <fx@gnu.org>,
  Mehdi Dogguy <mehdi@debian.org>,
@@ -11,6 +10,7 @@
  debhelper (>= 9),
  dh-autoreconf,
  help2man,
+ python,
 Standards-Version: 3.9.8
 Homepage: http://gmkurtzer.github.io/singularity
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/singularity-container.git
@@ -19,7 +19,7 @@
 # "singularity" is a packaged game (but the contents don't clash)
 Package: singularity-container
 Architecture: any
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${shlibs:Depends}, python
+Depends: ${misc:Depends}, ${shlibs:Depends}, python
 Description: container platform focused on supporting "Mobility of Compute"
  Mobility of Compute encapsulates the development to compute model
  where developers can work in an environment of their choosing and
