=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,13 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PKGDIR=debian/singularity-container
+export SINGULARITY_CACHEDIR=$(PKGDIR)/var/lib/singularity/cache
 
 %:
 	dh $@  --with autoreconf
+
+override_dh_auto_configure:
+	dh_auto_configure -- --localstatedir=/var/lib
 
 override_dh_auto_install:
 	dh_auto_install
@@ -19,12 +23,12 @@
 	dh_installman
 
 override_dh_installdocs:
-	dh_installdocs README.md AUTHORS
+	dh_installdocs README.md AUTHORS.md
 
 override_dh_auto_test:
 
 override_dh_fixperms:
 	dh_fixperms
-	chown root.root $(PKGDIR)/usr/lib/*/singularity/sexec
-	chmod 4755 $(PKGDIR)/usr/lib/*/singularity/sexec-suid
+	chown root.root $(PKGDIR)/usr/lib/*/singularity/bin/*
+	chmod 4755 $(PKGDIR)/usr/lib/*/singularity/bin/*-suid
 	chmod 644 $(PKGDIR)/usr/lib/*/singularity/cli/*.help
