## singularity-container 2.4.1

=== debian/changelog ===
singularity-container (2.4.1-1) unstable; urgency=medium

  * Upload to unstable: general functionality is proven to be robust
    and 2.4.x will be needed for upcoming htcondor 8.6.8 with singularity
    support

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 30 Nov 2017 14:46:30 -0500

singularity-container (2.4.1-1~exp1) experimental; urgency=medium

  * New upstream release
    - Fixed container path and owner limitations
    - Abort if overlay upper/work images are symlinks
    - Addition of APP[app]_[LABELS,ENV,RUNSCRIPT,META] so apps can
      internally find one another
    - Exposing labels for SCI-F in environment
  * debian/patches/reproducible_build
    - Refreshed patch

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 27 Nov 2017 21:22:42 +0100

singularity-container (2.4-1) experimental; urgency=medium

  * New upstream release
    - atomic 'build' process (no need to pre-create an image)
      - create command is deprecated in favor of image.create
    - new default image format based on SquashFS
    - more info: http://singularity.lbl.gov/release-2-4
  * debian/control
    - fixed Homepage (thanks Afif Elghraoui) (Closes: #850227)
  * debian/patches/reproducible_build
    - thanks tiress Chris Lamb (Closes: #866169)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 12 Oct 2017 21:55:26 -0400
