=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  help2man,
  python,
 Standards-Version: 3.9.8
-Homepage: http://gmkurtzer.github.io/singularity
+Homepage: http://singularity.lbl.gov
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/singularity-container.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/singularity-container.git
