=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+srcpkg = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Source:' | cut -d ' ' -f 2,2)
+debver = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2,2 )
+uver = $(shell echo $(debver) | cut -d '-' -f 1,1 )
 
 #DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -19,11 +23,11 @@
 
 override_dh_installman:
 	: # Very sloppy man pages for now
-	debian/generate_manpages $(PKGDIR)
+	debian/generate_manpages $(PKGDIR) $(debver)
 	dh_installman
 
 override_dh_installdocs:
-	dh_installdocs README.md AUTHORS.md
+	dh_installdocs README.md CONTRIBUTORS.md
 
 override_dh_auto_test:
 
@@ -31,4 +35,3 @@
 	dh_fixperms
 	chown root.root $(PKGDIR)/usr/lib/*/singularity/bin/*
 	chmod 4755 $(PKGDIR)/usr/lib/*/singularity/bin/*-suid
-	chmod 644 $(PKGDIR)/usr/lib/*/singularity/cli/*.help
