## singularity-container 2.4.2

=== debian/changelog ===
singularity-container (2.4.2-4ubuntu0.1~esm1) bionic-security; urgency=medium

  * SECURITY UPDATE: Incorrect access control allow users obtain sensitive
    information.
    - debian/patches/CVE-2018-12021.patch: Fix directory image restriction
      bypass.
    - CVE-2018-12021
  * SECURITY UPDATE: Improper input validation attacks.
    - debian/patches/CVE-2018-19295-1.patch: Abort in case of internal error.
    - debian/patches/CVE-2018-19295-1.patch: Avoid potential toctou race.
    - CVE-2018-19295

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 15 Oct 2019 16:34:31 -0300

singularity-container (2.4.2-4) unstable; urgency=low

  * Standards-Version 4.1.3
  * debhelper compat 11
  * Change squashfs tools to Depends from Recommends
  * Recommend e2fsprogs (Closes: #887192)
  * d/rules: add comment explaining why test suite can't be run

 -- Afif Elghraoui <afif@debian.org>  Sat, 17 Feb 2018 17:14:21 -0500

singularity-container (2.4.2-3) unstable; urgency=low

  * Add Recommends: squashfs-tools
  * lintian overrides: update suid binary locations

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 20:04:43 -0500

singularity-container (2.4.2-2) unstable; urgency=medium

  * Make package build reproducible again by making sure content of
    $HOME doesn't end up in manpages.
  * Fix FTBFS on mips* architectures (Closes: #883466). Thanks to
    James Cowgill for the patch!
  * Set "Debian HPC team" in the maintainer field.
  * Migrate Git repo on Salsa and update Vcs-* fields accordingly
  * Run wrap-and-sort

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 07 Jan 2018 20:56:09 +0100

singularity-container (2.4.2-1) unstable; urgency=medium

  * New upstream release
    - Fixed an issue for support of older distributions and kernels
      with regards to the setns() function
    - Fixed autofs bug path
  * Get source package's version using /usr/share/dpkg/pkg-info.mk
    instead of calling dpkg-parsechangelog in debian/rules. This is
    possible since dpkg >= 1.16.1.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 06 Jan 2018 20:27:48 +0100
