=== debian/control ===
Source: singularity-container
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders: Dave Love <fx@gnu.org>,
           Mehdi Dogguy <mehdi@debian.org>,
           Yaroslav Halchenko <debian@onerussian.com>,
	   Afif Elghraoui <afif@debian.org>,
Build-Depends: debhelper (>= 11),
               help2man,
               python
Standards-Version: 4.1.3
Homepage: http://singularity.lbl.gov
Vcs-Git: https://salsa.debian.org/hpc-team/singularity-container
Vcs-Browser: https://salsa.debian.org/hpc-team/singularity-container

Package: singularity-container
Architecture: any
Depends: python,
         squashfs-tools,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: e2fsprogs
Description: container platform focused on supporting "Mobility of Compute"
 Mobility of Compute encapsulates the development to compute model
 where developers can work in an environment of their choosing and
 creation and when the developer needs additional compute resources,
 this environment can easily be copied and executed on other platforms.
 Additionally as the primary use case for Singularity is targeted
 towards computational portability, many of the barriers to entry of
 other container solutions do not apply to Singularity making it an
 ideal solution for users (both computational and non-computational)
 and HPC centers.
