## singularity-container 2.4.4

=== debian/changelog ===
singularity-container (2.4.4-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.
  * Revert to debhelper compat 9 (Closes: #893133)

 -- Afif Elghraoui <afif@debian.org>  Sat, 17 Mar 2018 16:08:25 -0400

singularity-container (2.4.4-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches

 -- Afif Elghraoui <afif@debian.org>  Sat, 10 Mar 2018 16:15:26 -0500

singularity-container (2.4.2-4~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.
  * Switch to debhelper compat 10 (11 not available for jessie)
  * Drop reproducible_build.patch; incompatible

 -- Afif Elghraoui <afif@debian.org>  Wed, 28 Feb 2018 00:26:18 -0500
