=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: singularity-container
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
+Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Dave Love <fx@gnu.org>,
            Mehdi Dogguy <mehdi@debian.org>,
            Yaroslav Halchenko <debian@onerussian.com>,
 	   Afif Elghraoui <afif@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                help2man,
                python
 Standards-Version: 4.1.3
