=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
-srcpkg = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Source:' | cut -d ' ' -f 2,2)
-debver = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2,2 )
-uver = $(shell echo $(debver) | cut -d '-' -f 1,1 )
+include /usr/share/dpkg/pkg-info.mk
 
 #DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -23,12 +21,14 @@
 
 override_dh_installman:
 	: # Very sloppy man pages for now
-	debian/generate_manpages $(PKGDIR) $(debver)
+	debian/generate_manpages $(PKGDIR) $(DEB_VERSION)
 	dh_installman
 
 override_dh_installdocs:
 	dh_installdocs README.md CONTRIBUTORS.md
 
+# The test suite needs a user with sudo permission (but refuses to run as root)
+# and docker.
 override_dh_auto_test:
 
 override_dh_fixperms:
