## singularity-container 2.4.5

=== debian/changelog ===
singularity-container (2.4.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 02 Apr 2018 01:03:59 -0400

singularity-container (2.4.5-1) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * Revert 01fd7b1b0ab23b03b424e567342dec180b45e2d7 to bring back 
    compatibility with debhelper 9 to ease backports (Closes: #893133)

  [ Afif Elghraoui ]
  * New upstream version

 -- Afif Elghraoui <afif@debian.org>  Sat, 24 Mar 2018 16:24:45 -0400

singularity-container (2.4.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 17 Mar 2018 15:47:47 -0400

singularity-container (2.4.2-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Adjust build-dependency on debhelper for backports

 -- Afif Elghraoui <afif@debian.org>  Wed, 28 Feb 2018 00:06:06 -0500

singularity-container (2.4.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 04 Feb 2018 18:37:23 -0500
