=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                help2man,
+               libarchive-dev,
                python
 Standards-Version: 4.1.3
 Homepage: http://singularity.lbl.gov
