## singularity-container 2.5.1

=== debian/changelog ===
singularity-container (2.5.1-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Afif Elghraoui <afif@debian.org>  Mon, 07 May 2018 23:43:43 -0400

singularity-container (2.5.1-1) unstable; urgency=high

  [ Yaroslav Halchenko ]
  * debian/control
    - Homepage moved to www.sylabs.io

  [ Afif Elghraoui ]
  * New upstream bug-fix release
  * Refresh patches

 -- Afif Elghraoui <afif@debian.org>  Thu, 03 May 2018 22:12:31 -0400

singularity-container (2.5.0-1~bpo8+1) jessie-backports-sloppy; urgency=high

  * Rebuild for jessie-backports-sloppy.

 -- Afif Elghraoui <afif@debian.org>  Thu, 03 May 2018 22:05:36 -0400

singularity-container (2.4.6-2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.
  * Reintroduce reproducible-builds patch

 -- Afif Elghraoui <afif@debian.org>  Sun, 22 Apr 2018 14:06:56 -0400

singularity-container (2.4.5-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Afif Elghraoui <afif@debian.org>  Mon, 02 Apr 2018 01:10:51 -0400
