=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libarchive-dev,
                python
 Standards-Version: 4.1.3
-Homepage: http://singularity.lbl.gov
+Homepage: http://www.sylabs.io
 Vcs-Git: https://salsa.debian.org/hpc-team/singularity-container
 Vcs-Browser: https://salsa.debian.org/hpc-team/singularity-container
