=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/singularity-$1.tar.gz/" \
  https://github.com/singularityware/singularity/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
