## singularity-container 2.5.2

=== debian/changelog ===
singularity-container (2.5.2-2) unstable; urgency=medium

  * d/control
    + depend on ca-certificates since required to pull images from shub://

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 10 Jul 2018 14:41:56 -0400

singularity-container (2.5.2-1) unstable; urgency=high

  * New upstream security and bug-fix release

 -- Afif Elghraoui <afif@debian.org>  Wed, 04 Jul 2018 15:06:29 -0400
