## singularity-container 2.6.1

=== debian/changelog ===
singularity-container (2.6.1-2) unstable; urgency=medium

  * d/patches/reproducible_build: escape dollar signs in Makefile patch
    (Closes: #919026)

 -- Afif Elghraoui <afif@debian.org>  Mon, 14 Jan 2019 21:23:04 -0500

singularity-container (2.6.1-1) unstable; urgency=high

  [ Yaroslav Halchenko ]
  * d/rules
    + DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
      to prevent a weird side-effect on Ubuntu using those LDFLAGS
      and causing static variable to become having multiple "instances".
      Ref: https://github.com/singularityware/singularity/issues/1947

  [ Afif Elghraoui ]
  * New upstream security release fixing CVE-2018-19295

 -- Afif Elghraoui <afif@debian.org>  Thu, 13 Dec 2018 01:47:28 -0500
