=== debian/control ===
--- 
+++ 
@@ -20,9 +20,10 @@
 Architecture: any
 Depends: python,
          squashfs-tools,
+         ca-certificates,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: e2fsprogs
+Recommends: e2fsprogs,
 Description: container platform focused on supporting "Mobility of Compute"
  Mobility of Compute encapsulates the development to compute model
  where developers can work in an environment of their choosing and
