## singularity-container 3.0.3+ds

=== debian/changelog ===
singularity-container (3.0.3+ds-1) unstable; urgency=medium

  * New upstream version; code base rewritten in Go
  * New packaging to handle changes to the language and build system
    - Updated d/patches
    - Created a repack script to remove all but certain specific bundled
      dependencies when importing the source tarball.
  * Updated URLs and d/copyright for singularityware -> sylabs ownership
  * Standards-Version 4.3.0
  * Used canonical VCS URLs

 -- Afif Elghraoui <afif@debian.org>  Wed, 30 Jan 2019 22:14:04 -0500
