=== debian/control ===
--- 
+++ 
@@ -7,19 +7,46 @@
            Yaroslav Halchenko <debian@onerussian.com>,
 	   Afif Elghraoui <afif@debian.org>,
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+               dh-golang,
+               golang-any,
+               golang-github-appc-cni-dev,
+               golang-github-containerd-cgroups-dev,
+               golang-github-docker-docker-dev,
+               golang-github-docker-docker-credential-helpers-dev,
+               golang-github-docker-distribution-dev,
+               golang-github-docker-go-connections-dev,
+               golang-github-docker-libtrust-dev,
+               golang-github-gorilla-websocket-dev,
+               golang-github-j-keck-arping-dev,
+               golang-github-magiconair-properties-dev,
+               golang-github-opencontainers-image-spec-dev,
+               golang-github-opencontainers-runc-dev,
+               golang-github-opencontainers-runtime-tools-dev,
+               golang-github-opencontainers-selinux-dev,
+               golang-github-opencontainers-specs-dev,
+               golang-github-pelletier-go-toml-dev,
+               golang-github-pkg-errors-dev,
+               golang-github-satori-go.uuid-dev,
+               golang-github-spf13-cobra-dev,
+               golang-github-spf13-pflag-dev,
+# (patched by upstream)               golang-golang-x-crypto-dev,
+               golang-golang-x-sys-dev,
+               golang-gopkg-cheggaaa-pb.v1-dev,
+               libssl-dev,
+               uuid-dev,
                help2man,
-               libarchive-dev,
-               python
-Standards-Version: 4.1.3
+               stow,
+               golint <!nocheck>,
+Standards-Version: 4.3.0
 Homepage: http://www.sylabs.io
-Vcs-Git: https://salsa.debian.org/hpc-team/singularity-container
+Vcs-Git: https://salsa.debian.org/hpc-team/singularity-container.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/singularity-container
+XS-Go-Import-Path: github.com/sylabs/singularity
 
 Package: singularity-container
 Architecture: any
-Depends: python,
-         squashfs-tools,
+Built-Using: ${misc:Built-Using}
+Depends: squashfs-tools,
          ca-certificates,
          ${misc:Depends},
          ${shlibs:Depends}
