=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/singularity-$1.tar.gz/,dversionmangle=s/\+ds$//" \
  https://github.com/sylabs/singularity/tags \
  (?:.*/)?v?(\d[\d\.]*)\.tar\.gz \
  debian ./debian/repack
