## singularity-container 3.1.1+ds

=== debian/changelog ===
singularity-container (3.1.1+ds-1) unstable; urgency=medium

  * Upstream version 3.1.1+ds
  * drop d/patches/ftbfs_mips
    (was ineffectual previously and no longer applies)
  * Incorporate upstream patch for CVE-2019-11328

 -- Afif Elghraoui <afif@debian.org>  Wed, 15 May 2019 02:04:21 -0400
